Subject: Re: bug#22238: 25.0.50; isearch symbol search can't find ,@symbol

From: Michael Heerdegen <[email-masked]>
Date: Sat, 29 Jul 2023 04:21:27 +0200

"Basil L. Contovounesios" via "Bug reports for GNU Emacs, the Swiss army
knife of text editors" <[email-masked]> writes:

> > Checking this again and: this seems to be fixed.  Closing.
>
> Ah, I didn't find this report before submitting the duplicate
> https://bugs.gnu.org/44418 (although I claimed to find the behaviour
> in Emacs 24.5 as well).

Oh, and I didn't find the other report although I was sure that I had
read some discussion about this issue during vacations (if I only had
known about the secret pattern...).  Thanks for joining.

> Let's see if merging works without the need for excessive force...

The result looks ok to me.

Thx,

Michael.